<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.249000549316</MDI>
      <MDI key="STATISTICS_MEAN">14.537793206449</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.1820001602173</MDI>
      <MDI key="STATISTICS_STDDEV">7.2749981489491</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
